@charset "UTF-8";
/*-- V4 r1 --*/
/* #############################################################

[  heading ]

Additional authority person of parts : Web master

############################################################# */

/* ==========================================================================
 Initialization
=========================================================================== */
 
h1, h2, h3, h4 {
	margin:0;
	padding:0;
}
/* ==========================================================================
 Definition
=========================================================================== */

/* h1
--------------------------------------------- */
#content_v4 h1 {
    font-size: 153.846%;
    margin-bottom: 10px;
}
#content_v4 h1.noBorder, #content_v4 h1.noBorder span, #pro #content_v4 h1.noBorder, #pro #content_v4 h1.noBorder span, #sol #content_v4 h1.noBorder, #sol #content_v4 h1.noBorder span, #sup #content_v4 h1.noBorder, #sup #content_v4 h1.noBorder span, #dow #content_v4 h1.noBorder, #dow #content_v4 h1.noBorder span, #com #content_v4 h1.noBorder, #com #content_v4 h1.noBorder span {
	padding:0;
	background: none;
}
/* category ID [pro] -------------------------*/
#pro #content_v4 h1, #pro #content_v4 h1 span {
}
/* category ID [sol] -------------------------*/
#sol #content_v4 h1, #sol #content_v4 h1 span {
}
/* category ID [sup] -------------------------*/
#sup #content_v4 h1, #sup #content_v4 h1 span {
/*	background-image:url(/common_v4/src/ch/sjis/images/category_sup/mark_h1.gif);
*/}
/* category ID [dow] -------------------------*/
#dow #content_v4 h1, #dow #content_v4 h1 span {
}
/* category ID [com] -------------------------*/
#com #content_v4 h1, #com #content_v4 h1 span {
}
/* h2
--------------------------------------------- */

/* category ID [sol] -------------------------*/
#sol #content_v4 h2 {
	font-size:14px!important;
}
#sol #content_v4 h2 a {
}
/* category ID [sup] -------------------------*/
/*#sup #content_v4 h2 {
	border-top:2px solid #6caf3d;
}*/
#sup #content_v4 h2 a {
	background-image:url(/common_v4/src/ch/sjis/images/category_sup/mark_localmenu.gif);
}
/* category ID [dow] -------------------------*/
#dow #content_v4 h2 {
}
#dow #content_v4 h3 {
}
#dow #content_v4 h2 a {
}
/* category ID [com] -------------------------*/

#com #content_v4 .paneR .inner h2{
	border-top:none !important;
	margin-bottom:0;
}
#com #content_v4 h2 a {
}
/* plus */
#content_v4 .h2plus {
	position:relative;
	zoom:1;
	clear:both;
	display:block;
}

#content_v4 .h2plus p {
	position:absolute;
	top:0;
	right:0;
	text-align: right;
}
/* h3
--------------------------------------------- */
/*#content_v4 h3 { margin:10px 0px;	
}*/
#content_v4 h3.linkText {
	padding: 0 0 0 22px !important;
	border: 0 !important;
	min-height:15px;
	height:auto !important;
	height: 15px;
	background: url(/common_v4/src/ch/sjis/images/category_unbelonging/mark_localmenu.gif) no-repeat 0 0.2em;
}
#content_v4 h3.linkText a {
	color: #333;
}
/* category ID [pro] -------------------------*/
#pro #content_v4 h3 {
	border-bottom: 1px solid #BCBEC0;
    font-size:14px!important;
    margin-bottom: 10px;
}

/* category ID [sol] -------------------------*/
#sol #content_v4 h3 {
	margin-bottom:10px;
	font-size:14px!important;
}
#sol #content_v4 h3.linkText {
	background-image:url(/common_v4/src/ch/sjis/images/category_sol/mark_localmenu.gif);
}
/* category ID [sup] -------------------------*/
/*#sup #content_v4 h3 {
	border-left:4px solid #6caf3d;
}*/
#sup #content_v4 h3.linkText {
	background-image:url(/common_v4/src/ch/sjis/images/category_sup/mark_localmenu.gif);
}
/* category ID [dow] -------------------------*/
#dow #content_v4 h3 {
}
#dow #content_v4 h3.linkText {
	background-image:url(/common_v4/src/ch/sjis/images/category_dow/mark_localmenu.gif);
}
/* category ID [com] -------------------------*/
#com #content_v4 .fuji_china h3 {
	margin:20px 0 15px;
}
#com #content_v4 h3.linkText {
	background-image:url(/common_v4/src/ch/sjis/images/category_com/mark_localmenu.gif);
}
/* h4
--------------------------------------------- */
#content_v4 h4 {
	padding:0 0 7px 0;
	background:url(/common_v4/src/ch/sjis/images/background/bg_h4.gif) repeat-x left bottom;
}
#content_v4 h4 span {
	display: block;
	padding:3px 12px;
	border-left:3px solid #d9d9d9;
}
/* link */
#content_v4 h4.linkText span {
	padding:0 12px 0 0;
	border:none;
}
#content_v4 h4.linkText a {
	padding-left:15px;
	background:url(/common_v4/src/ch/sjis/images/category_unbelonging/mark_link.gif) no-repeat 0 0.25em;
}
/* category ID [pro] -------------------------*/
#pro #content_v4 h4.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_pro/mark_link.gif);
}
/* category ID [sol] -------------------------*/
#sol #content_v4 h4.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_sol/mark_link.gif);
}
/* category ID [sup] -------------------------*/
#sup #content_v4 h4.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_sup/mark_link.gif);
}
/* category ID [dow] -------------------------*/
#dow #content_v4 h4.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_dow/mark_link.gif);
}
/* category ID [com] -------------------------*/
#com #content_v4 h4.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_com/mark_link.gif);
}
/* h5
--------------------------------------------- */
#content_v4 h5 {
	padding:0 12px;
	border-left:2px solid #d9d9d9;
}
/* link */
#content_v4 h5.linkText {
	padding:0 12px 0 0;
	border:none;
}
#content_v4 h5.linkText a {
	padding-left:15px;
	background:url(/common_v4/src/ch/sjis/images/category_unbelonging/mark_link.gif) no-repeat 0 0.25em;
}
/* category ID [pro] -------------------------*/
#pro #content_v4 h5.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_pro/mark_link.gif);
}
/* category ID [sol] -------------------------*/
#sol #content_v4 h5.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_sol/mark_link.gif);
}
/* category ID [sup] -------------------------*/
#sup #content_v4 h5.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_sup/mark_link.gif);
}
/* category ID [dow] -------------------------*/
#dow #content_v4 h5.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_dow/mark_link.gif);
}
/* category ID [com] -------------------------*/
#com #content_v4 h5.linkText a {
	background-image:url(/common_v4/src/ch/sjis/images/category_com/mark_link.gif);
}

/*2012-11-12*/
#content_v4 h2 {
    margin-bottom: 15px;
	font-size:14px;
}
/*product*/
.pro_right{ padding-left:10px;}